/*
Theme Name: Graphy Child
Template: graphy
*/

@font-face {
    font-family: 'Crimson Pro';
    src: url('/wp-content/uploads/fonts/CrimsonPro-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

@font-face {
    font-family: 'Crimson Pro';
    src: url('/wp-content/uploads/fonts/CrimsonPro-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
}

html,
body,
.site,
.entry-content,
.entry-title,
.site-title,
.widget,
button,
input,
textarea {
    font-family: 'Crimson Pro', serif !important;
}

body,
.entry-content {
    font-size: 21px !important;
    line-height: 1.9 !important;
}

body {
    font-size: 20px;
    line-height: 1.85;
    font-weight: 400;
}